回答(3件)

2

Javaのアップデートはされましたか? 今まではJava8でMinecraftが遊べましたが、1.17からは最新のJava16でないと、遊ぶことが出来なくなりました。 コマンドプロンプトやPowerShellで「java -version」と入力し確認してください。 もし古ければ、Javaのアップデートをしましょう。

2人がナイス!しています

1

こんにちわ。 テクスチャがバグっているので、1.17をダウンロードする時に正常にダウンロード出来なかった可能性があります。 これで直るかわかりませんが、試してみてください。 .minecraft→versions→「1.17」フォルダを削除 ※.minecraftの開き方は、Windowsキー+Rキーの同時押し その次に、「%APPDATA%」と打ち込むと表示されます。 その後、マイクラ1.17を起動です。 そうすると、再度1.17のダウンロードから始まります!

1人がナイス!しています